Novell GroupWise CVE-2012-4912 HTML Injection Vulnerability

Bugtraq ID: 55814
Class: Input Validation Error
CVE: CVE-2012-4912
Remote: Yes
Local: No
Published: Oct 05 2012 12:00AM
Updated: Oct 05 2012 12:00AM
Credit: Joshua Tiago, Cirosec via Secunia
Vulnerable: Novell GroupWise 8.0 Support Pack 2 0
Novell Groupwise 2012 0
Novell Groupwise 8.02 HP3
Novell Groupwise 8.02 HP2
Novell Groupwise 8.02 HP1
Novell Groupwise 8.02
Novell Groupwise 8.0 SP1
Novell Groupwise 8.0 HP3
Novell Groupwise 8.0 HP2
Novell Groupwise 8.0 HP1
Novell Groupwise 8.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus